@font-face {
  font-family: 'MetaWebPro';
  src: url('https://cdn.iso.org/resources/fonts/metawebpro/7.504/MetaWebPro-Normal.eot');
  src: url('https://cdn.iso.org/resources/fonts/metawebpro/7.504/MetaWebPro-Normal.eot?#iefix') format('embedded-opentype'),
  url('https://cdn.iso.org/resources/fonts/metawebpro/7.504/MetaWebPro-Normal.woff') format('woff'),
  url('https://cdn.iso.org/resources/fonts/metawebpro/7.504/MetaCompPro-Normal.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MetaWebPro';
  src: url('https://cdn.iso.org/resources/fonts/metawebpro/7.504/MetaWebPro-Thin.eot');
  src: url('https://cdn.iso.org/resources/fonts/metawebpro/7.504/MetaWebPro-Thin.eot?#iefix') format('embedded-opentype'),
  url('https://cdn.iso.org/resources/fonts/metawebpro/7.504/MetaWebPro-Thin.woff') format('woff'),
  url('https://cdn.iso.org/resources/fonts/metawebpro/7.504/MetaCompPro-Thin.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'MetaWebPro';
  src: url('https://cdn.iso.org/resources/fonts/metawebpro/7.504/MetaWebPro-NormalIta.eot');
  src: url('https://cdn.iso.org/resources/fonts/metawebpro/7.504/MetaWebPro-NormalIta.eot?#iefix') format('embedded-opentype'),
  url('https://cdn.iso.org/resources/fonts/metawebpro/7.504/MetaWebPro-NormalIta.woff') format('woff'),
  url('https://cdn.iso.org/resources/fonts/metawebpro/7.504/MetaCompPro-NormalIta.ttf') format('truetype');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'MetaWebPro';
  src: url('https://cdn.iso.org/resources/fonts/metawebpro/7.504/MetaWebPro-Bold.eot');
  src: url('https://cdn.iso.org/resources/fonts/metawebpro/7.504/MetaWebPro-Bold.eot?#iefix') format('embedded-opentype'),
  url('https://cdn.iso.org/resources/fonts/metawebpro/7.504/MetaWebPro-Bold.woff') format('woff'),
  url('https://cdn.iso.org/resources/fonts/metawebpro/7.504/MetaCompPro-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}

/* Apply Metapro on body, headings, navigation and other classes */
body, .body {
  font-family: 'MetaWebPro', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'MetaWebPro', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
  letter-spacing: -1px !important;
}

.brdcrmhdr,
.c-main-nav,
.error,
.cs-tracker span,
.apply-container {
  font-family: 'MetaWebPro', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}

table td,
table td a.link,
table td .FieldName,
table td .FieldValue,
.careerSiteContainer .CsDialog_titleBarText,
.careerSiteContainer .FieldName,
.careerSiteContainer .FieldValue,
.careerSite .CsImageButton b,
.careerSite {
  font-size: 16px !important;
  font-family: 'MetaWebPro', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}

/* BTNS refactoring with METAPRO */
.cso-ddl-base .cso-data-item {
  padding-right: 20px;
}
.cso-ddl-base .cso-ddlArrowDown {
  top: 10px;
}
.cso-placeholder h1 {
  margin-bottom: 0;
}
.cso-dropdown-menu-nopad a,
.cso-dropdown-menu-nopad-rt a,
.cso-indrop-menu a {
    padding: 8px 20px;
}

input,
textarea,
.CsList th,
.CsList_th,
.CsLinkButton {
  font-size: 16px !important;
  font-family: 'MetaWebPro', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}

.imageLink img {
  margin-top: -3px;
}
